Application: gvSIG desktop - gvSIG feature requests #2180
Telemetria automatica de mensajes de errores gvSIG 2.1x
01/06/2014 01:22 PM - Alexander Holsteinson

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: envio automatico de mensajes de errores| Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Seria excelente para los desarrolladores que el programa cuente con una opcion en la aplicacion para habilitar por los usuarios el
envio automatico de la telemetria 0 mensajes de errores generados por gvSIG 2.1x

History

#1 - 01/07/2014 06:18 PM - Juan Lucas Dominguez

Esta idea me parece muy bien. Quiza se podria usar un "usuario anénimo" en este sistema Redmine de modo que la aplicacién daria de alta una
incidencia de manera remota tras rellenar un sencillo formulario desde la propia aplicaciéon (se usarian filtros y precauciones para evitar un exceso de
incidencias)

#2 - 01/07/2014 06:43 PM - Alexander Holsteinson

Gracias Juan Lucas por tu comentario .... quizas se puede usar un esquema similar al de Windows Updates, donde el usuario configura y aprueba de
hecho la actualizacion automatica y su programacion (fecha y hora de la ejecucion/conexion al repositorio) ?

#3 - 01/07/2014 06:45 PM - Alexander Holsteinson

Alexander Holsteinson wrote:

Gracias Juan Lucas por tu comentario .... quizas se puede usar un esquema similar al generador de reporte y usos de Firefox, donde el usuario
configura y aprueba de hecho el envio automatico al servidor de Mozilla?

#4 - 04/04/2014 10:28 AM - Alvaro Anguix
- Priority changed from High to Normal

#5 - 01/21/2020 07:56 PM - Alvaro Anguix
- Status changed from New to Outdated
